Panel/spacer border setting.
Assignee: Christoph Kappel % Done: 0%
Category: Feature Estimated time: 1.00 hour
Target version:

Description

Right now, there doesn't seem to be a way to add a border (colored or otherwise) to the :spacer within a panel, or to the panel as a
whole. This means that any attempt to add e.g. a permanent 1px border to the bottom of the panel as a separator between panel and
appspace is currently impossible: There will be gaps in the border in the :spacer sections.

Adding a border property to the :spacer would solve the issue, as would the ability to add a border to the panel as a whole. | hereby
request that such a property be added ;)

Thanks!

History

#1 - 05/17/2011 10:49 PM - Christoph Kappel
- Status changed from Unconfirmed to Confirmed

- Target version set to Nu

#2 - 06/11/2011 08:01 PM - Christoph Kappel

Currently this isn't possible due to the design, | will postpone it. ;)

#3 - 06/11/2011 08:02 PM - Christoph Kappel

- Target version changed from Nu to Xi

#4 - 06/24/2011 02:38 PM - Christoph Kappel

- Target version changed from Xi to Nu

#5 - 08/18/2011 01:28 PM - Christoph Kappel

- Target version changed from Nu to 28

#6 - 08/18/2011 01:30 PM - Christoph Kappel

- Target version changed from 28 to Xi

#7 - 11/08/2011 04:54 PM - Christoph Kappel

- Target version deleted (Xi)
